## node-liftoff 2.3.0

=== debian/changelog ===
node-liftoff (2.3.0-2ubuntu1) bionic; urgency=medium

  * Relax test timeouts further

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 12:23:02 +0000

node-liftoff (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Relax node-liftoff (Closes: #849753)

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Dec 2016 20:56:49 +0530

node-liftoff (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #847916)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 12 Dec 2016 10:47:13 +0000
