=== debian/control ===
Source: node-liftoff
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-findup-sync (>= 0.4.2)
 , node-flagged-respawn (>= 0.3.2)
 , node-resolve (>= 1.1.7)
 , node-rechoir (>= 0.6.2)
 , node-lodash-packages
 , node-fined (>= 1.0.1)
 , node-extend (>= 2.0)
 , mocha
 , chai
 , node-sinon
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/js-cli/js-liftoff
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-liftoff.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-liftoff.git

Package: node-liftoff
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-findup-sync (>= 0.4.2)
 , node-flagged-respawn (>= 0.3.2)
 , node-resolve (>= 1.1.7)
 , node-rechoir (>= 0.6.2)
 , node-lodash-packages
 , node-fined (>= 1.0.1)
 , node-extend (>= 2.0)
Description: command line tool launcher
 Node.js module to make it easy for globally installed binaries
 to find and load a local installation, no matter what version it is,
 using a search algorithm similar to how node finds modules.
 .
 Supports intelligent filesystem traversal if the command is run in
 a sub-folder of the  project, and explicit directory specification.
 .
 Node.js is an event-based server-side JavaScript engine.
