=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	mocha -t 10000 -b -R spec test/index

override_dh_clean:
	dh_clean
	rm -rf test/fixtures/symlink/mochafile.js
