=== debian/tests/control ===
Tests: require
Depends: node-liftoff

Test-Command: mocha -t 10000 -b -R spec test/index
Depends: @, @builddeps@
