=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-liftoff-$1.tar.gz/ \
 https://github.com/js-cli/js-liftoff/tags .*/archive/v?([\d\.]+).tar.gz
