=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-liftoff-$1/ \
 https://github.com/js-cli/js-liftoff/tags .*/archive/.*/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=object-map" \
 https://registry.npmjs.org/object.map \
 https://registry.npmjs.org/object.map/-/object.map-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=make-iterator" \
 https://registry.npmjs.org/make-iterator \
 https://registry.npmjs.org/make-iterator/-/make-iterator-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
